html {
  width: 100vw;
  overflow-x: hidden;
}
@font-face {
  font-family: 'Galvji';
  src: url('fonts/Galvji.eot');
  src: url('fonts/Galvji.eot?#iefix') format('embedded-opentype'), url('fonts/Galvji.woff2') format('woff2'), url('fonts/Galvji.woff') format('woff'), url('fonts/Galvji.ttf') format('truetype'), url('fonts/Galvji.svg#fonts/Galvji') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.diapason {
  position: absolute;
  height: 82px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -26px;
  z-index: 999;
}
.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 9999999;
  position: absolute;
  right: 20px;
  top: 20px;
}
.hamRotate.active {
  transform: rotate(45deg);
}
.hamRotate180.active {
  transform: rotate(180deg);
}
.line {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: white;
  stroke-width: 3.5;
  stroke-linecap: round;
}
.ham1 .top {
  stroke-dasharray: 40.5 139;
}
.ham1 .bottom {
  stroke-dasharray: 40.5 180;
}
.ham1.active .top {
  stroke-dashoffset: -98px;
}
.ham1.active .bottom {
  stroke-dashoffset: -138px;
}
nav#mobile-menu {
  position: absolute;
  margin-top: 0;
  right: 0;
  text-align: right;
  padding-top: 100px;
  padding-bottom: 30px;
  z-index: 999999;
  background-color: #9D9FC5;
  top: -60%;
  opacity: 0;
  width: 100vw;
  transition: all 0.5s cubic-bezier(0, 0.61, 0.34, 1.01);
}
nav#mobile-menu.active {
  top: 0;
  opacity: 1;
}
nav#mobile-menu ul {
  flex-direction: column;
  transform: none !important;
}
nav#mobile-menu ul li {
  margin-bottom: 20px;
}
img.logo.mobile {
  z-index: 1;
  position: relative;
  left: 0;
  right: 0;
  margin: 0 auto;
  margin-top: 20px;
  width: 80px;
}
.loader {
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 1000;
  pointer-events: none;
  opacity: 1;
  display: flex;
  justify-content: center;
  align-content: center;
}
.loader svg {
  width: 150px;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
.loader .spin {
  transform-origin: center;
  animation: spin 1.1s linear infinite;
}
.loader.hidden {
  opacity: 0;
  transition: opacity 0.1s;
}
body {
  margin: 0;
  font-family: "Galvji";
  font-size: 18px;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100vw;
  overflow-x: hidden;
}
p {
  font-family: "Galvji";
  font-size: 14px;
  text-align: justify;
  color: #3A3A41;
}
header {
  position: relative;
  height: 100vh;
  width: 100vw;
}
header .ondes {
  position: absolute;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  left: 0;
  right: 0;
  align-items: center;
  align-content: center;
  justify-content: center;
  margin-top: 300px;
}
header .ondes div {
  background: linear-gradient(24deg, #67676900 0%, #b7a1a152 47%, rgba(255, 255, 255, 0.33) 100%);
  mix-blend-mode: overlay;
  width: 95px;
  height: 480px;
  margin: 5px;
  animation: moveUpDown 10s ease-in-out infinite;
}
header .ondes div:hover {
  mix-blend-mode: color-burn;
}
header .ondes div:nth-child(1) {
  margin-top: -100px;
}
header .ondes div:nth-child(2) {
  animation-delay: 0.2s;
  margin-top: 30px;
}
header .ondes div:nth-child(3) {
  animation-delay: 0.4s;
  margin-top: -150px;
}
header .ondes div:nth-child(4) {
  animation-delay: 0.6s;
  margin-top: -40px;
}
header .ondes div:nth-child(5) {
  animation-delay: 0.8s;
  margin-top: -100px;
}
header img.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@keyframes moveUpDown {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-30px);
  }
}
header h1 {
  margin-top: 280px;
}
header h2 {
  font-family: Galvji;
  font-size: 20px;
  text-shadow: none;
  margin-bottom: 30px;
}
header h2::after {
  display: none;
}
header h1,
header h2,
header h3 {
  color: white;
  width: 100%;
  text-align: center;
  position: relative;
}
header h3 {
  font-size: 15px;
  font-style: italic;
}
nav {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  position: relative;
  font-family: "Galvji";
  text-transform: uppercase;
}
nav .nav-links {
  list-style: none;
  display: flex;
  padding-inline-start: 0;
  align-items: center;
  transform: translateX(23px);
}
nav .nav-links li {
  padding: 0 40px;
  text-align: center;
}
nav .nav-links li.logo img {
  height: 85px;
  display: inline-block;
}
nav .nav-links li a {
  text-decoration: none;
  color: white;
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 0.1em;
}
nav .nav-links li a.btn {
  padding: 8px 15px;
  background-color: white;
  color: #9D9FC5;
  border-radius: 15px;
  transition: background-color 0.3s ease;
  border: 1px solid #9D9FC5;
}
nav .nav-links li a.btn:hover {
  background-color: #DA642D;
  color: white;
  border-color: white;
}
a.btn {
  font-family: "Galvji";
  font-weight: 800;
  padding: 8px 30px;
  background-color: white;
  color: #9D9FC5;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 50px;
  transition: background-color 0.3s ease;
  border: 1px solid #9D9FC5;
  letter-spacing: 0.1em;
  font-size: 12px;
}
a.btn:hover {
  background-color: #DA642D;
  color: white;
  border-color: white;
}
h1,
h2 {
  font-family: 'Montserrat', sans-serif;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.1em;
  overflow: hidden;
}
h1,
h2.white {
  color: white;
  text-shadow: 2px 2px 0 #ffffff4a, 4px 4px 0 #ffffff2a;
}
h2 {
  letter-spacing: 0.1em;
  color: #DA642D;
  position: relative;
  overflow: visible;
  text-shadow: 2px 2px 0 #DA642D4a, 4px 4px 0 #DA642D2a;
  margin-bottom: 80px;
}
h2::after {
  content: "";
  position: absolute;
  width: 100%;
  display: block;
  border-bottom: 2px solid #DA642D;
  bottom: -15px;
}
h3 {
  font-family: Galvji;
}
.mobile {
  display: none !important;
}
.hidden {
  opacity: 0;
}
.fadeIn {
  transition: all 0.5s ease-in;
}
.svg-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
section {
  display: flex;
  align-items: center;
  position: relative;
  flex-direction: column;
  padding: 100px 0;
  min-height: 100vh;
}
.section-container {
  max-width: 1200px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#section-presentation .section-container .txt {
  width: 40%;
  padding-right: 70px;
}
#section-presentation .section-container .imgs {
  display: flex;
  flex-direction: row;
}
#section-presentation .section-container .imgs img {
  height: 400px;
  margin: 20px;
  display: inline-block;
  box-shadow: 8px 8px 0px 0px #9D9FC5;
}
#section-presentation .section-container .imgs img:nth-child(1) {
  transform: translateY(20px);
}
#section-presentation .section-container .imgs img:nth-child(2) {
  transform: translateY(50px);
}
#section-presentation .formation {
  display: flex;
  flex-direction: row;
  margin-top: 50px;
  align-items: center;
  justify-content: space-around;
}
#section-presentation .formation img {
  max-width: 120px;
}
#section-mission,
#section-garantie {
  max-width: none;
  width: 100vw;
  background-image: linear-gradient(to bottom, rgba(90, 97, 160, 0.69), rgba(88, 69, 69, 0)), /* Gradient overlay */ url(img/bg-mission.jpg);
  background-size: cover;
  color: white;
  padding-bottom: 150px;
}
#section-mission h2,
#section-garantie h2 {
  color: white;
  margin-bottom: 70px;
}
#section-mission h2::after,
#section-garantie h2::after {
  border-color: white;
}
#section-mission .section-container,
#section-garantie .section-container {
  flex-direction: column;
}
#section-mission .section-container h3,
#section-garantie .section-container h3 {
  max-width: 700px;
  text-align: justify;
  font-size: 20px;
  font-weight: 1000;
  width: 90vw;
}
#section-mission .section-container .cibles,
#section-garantie .section-container .cibles {
  padding: 50px;
  border: 1px solid white;
  width: 920px;
  max-width: 90vw;
  margin-top: 50px;
  border-radius: 20px;
  background: linear-gradient(0deg, rgba(199, 183, 183, 0.01) 0%, rgba(255, 255, 255, 0.09) 100%);
  padding-bottom: 0;
}
#section-mission .section-container .cibles h4,
#section-garantie .section-container .cibles h4 {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: 1000;
  margin-bottom: 70px;
  font-size: 20px;
}
#section-mission .section-container .cibles .inner,
#section-garantie .section-container .cibles .inner {
  display: flex;
  flex-wrap: wrap;
}
#section-mission .section-container .cibles .inner img.picto,
#section-garantie .section-container .cibles .inner img.picto {
  width: 30%;
  object-fit: contain;
}
#section-mission .section-container .cibles .inner span,
#section-garantie .section-container .cibles .inner span {
  display: inline-block;
}
#section-mission .section-container .cibles .inner span.cible,
#section-garantie .section-container .cibles .inner span.cible {
  font-size: 17px;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 2px 2px 0 #ffffff4a;
  font-weight: 800;
  text-align: left;
  color: white;
}
#section-mission .section-container .cibles .inner span.detail,
#section-garantie .section-container .cibles .inner span.detail {
  padding-left: 10px;
  text-align: left;
  color: white;
}
#section-mission .section-container .cibles .inner div,
#section-garantie .section-container .cibles .inner div {
  width: 50%;
  display: flex;
  flex-direction: row;
  margin-bottom: 80px;
  padding-right: 80px;
}
#section-musique h2 {
  margin-bottom: 80px;
}
#section-musique .section-container {
  width: 1000px;
  margin-top: 180px;
}
#section-musique .section-container svg {
  position: absolute;
  width: 730px;
  max-width: none;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}
#section-musique .section-container .circle {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background: linear-gradient(45deg, #7177da, #ff6900);
  animation: gradientMove 5s ease infinite;
  background-size: 150% 150%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  z-index: 2;
}
#section-musique .section-container .circle2 {
  position: absolute;
  left: 0;
  right: 0;
  width: 320px;
  height: 320px;
  border-radius: 50%;
  border: 2px solid #DA642D;
  animation: border-move 20s linear infinite;
  margin: 0 auto;
  animation-delay: 0.1s;
}
@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
    /* Starting position */
  }
  50% {
    background-position: 100% 50%;
    /* Ending position */
  }
  100% {
    background-position: 0% 50%;
    /* Ending position */
  }
}
@keyframes border-move {
  0%,
  100% {
    border-radius: 50% 50% 50% 50% / 50% 50% 50% 50%;
    /* Cercle parfait */
    transform: scale(1);
    /* Échelle normale */
  }
  10% {
    border-radius: 45% 55% 40% 60% / 45% 45% 55% 55%;
    /* Déformation plus prononcée */
    transform: scale(1.02);
    /* Légère augmentation */
  }
  20% {
    border-radius: 55% 45% 40% 60% / 50% 50% 50% 50%;
    /* Déformation plus prononcée */
    transform: scale(1.02);
    /* Légère augmentation */
  }
  30% {
    border-radius: 50% 50% 60% 40% / 52% 48% 52% 48%;
    /* Légère déformation */
    transform: scale(1.01);
    /* Retour à une légère augmentation */
  }
  40% {
    border-radius: 45% 55% 50% 50% / 50% 50% 52% 52%;
    /* Retour à une forme plus circulaire */
    transform: scale(1);
    /* Retour à l'échelle normale */
  }
  50% {
    border-radius: 55% 45% 50% 50% / 52% 48% 50% 50%;
    /* Déformation plus prononcée */
    transform: scale(1.02);
    /* Légère augmentation */
  }
  60% {
    border-radius: 50% 50% 60% 40% / 52% 48% 52% 48%;
    /* Légère déformation */
    transform: scale(1.01);
    /* Retour à une légère augmentation */
  }
  70% {
    border-radius: 45% 55% 40% 60% / 45% 45% 55% 55%;
    /* Déformation plus prononcée */
    transform: scale(1.02);
    /* Légère augmentation */
  }
  80% {
    border-radius: 50% 50% 50% 50% / 50% 50% 50% 50%;
    /* Retour à un cercle */
    transform: scale(1);
    /* Retour à l'échelle normale */
  }
  90% {
    border-radius: 45% 55% 50% 50% / 50% 50% 52% 52%;
    /* Légère déformation */
    transform: scale(1.02);
    /* Légère augmentation */
  }
}
#section-avis {
  min-height: auto;
}
#section-avis .section-container .avis {
  position: relative;
  margin: 20px;
  padding: 60px 60px 40px 60px;
  width: 30%;
  max-width: 90vw;
  height: 200px;
  border-width: 1px;
  border-style: solid;
  border-image: linear-gradient(0deg, #d76633 0%, #888dd5 100%) 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#section-avis .section-container .avis img {
  position: absolute;
}
#section-avis .section-container .avis img.quoteL {
  left: 25px;
  top: 25px;
}
#section-avis .section-container .avis img.quoteR {
  right: 30px;
  bottom: 50px;
}
#section-avis .section-container .avis p.name {
  color: #DA642D;
  font-weight: 1000;
  margin-top: 20px;
  font-style: italic;
}
#section-avis .section-container .avis p {
  text-align: left;
  font-size: 12px;
}
footer {
  width: 100vw;
  position: relative;
}
footer .footer-citation {
  min-height: 340px;
  background-image: url('img/bg-citation.jpg');
  /* Background image */
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
footer .footer-citation h2 {
  text-transform: uppercase;
  font-size: 20px;
  margin-top: 100px;
}
footer .footer-citation h2::after {
  display: none;
}
footer .footer-bottom {
  background-color: #9D9FC5;
  color: white;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 100px 0 50px 0;
}
footer .footer-bottom p {
  margin-bottom: 20px;
  font-size: 12px;
  color: white;
}
footer .footer-bottom p a {
  color: white;
  text-decoration: none;
  font-weight: 800;
  letter-spacing: 0.1em;
}
footer .footer-bottom p a img {
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
  width: 20px;
}
footer .footer-bottom p a img#linkedin {
  transform: translateY(-6px);
}
footer .footer-bottom .footer-bottom-right p {
  text-align: right;
  font-weight: 800;
  font-size: 12px;
  line-height: 9px;
  letter-spacing: 0.05em;
  font-family: 'Montserrat';
}
footer .footer-bottom .footer-bottom-right p.tel,
footer .footer-bottom .footer-bottom-right p.mail {
  font-weight: 500;
}
footer .lou {
  background-color: #9D9FC5;
  color: white;
  padding: 10px 0;
  border-top: 1px solid #ffffff1f;
}
footer .lou p {
  text-align: center;
  font-size: 12px;
  color: white;
}
footer .lou a {
  color: white;
}
/* Styles for screens with a width less than 1500px */
@media screen and (max-width: 1200px) {
  .diapason {
    display: none;
  }
  #section-presentation {
    width: 100vw;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    min-height: auto;
  }
  #section-presentation .section-container {
    flex-direction: column;
  }
  #section-presentation .section-container .txt {
    width: 90%;
    padding: 0;
    margin: 50px;
  }
  #section-presentation .section-container .txt br {
    display: none;
  }
  #section-presentation .section-container .imgs {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 900px) {
  #section-avis .section-container .avis {
    width: 70vw;
    margin: 10px;
  }
  section {
    width: 100vw;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    min-height: auto;
  }
  section .section-container {
    flex-direction: column;
  }
  h1 {
    font-size: 30px;
  }
  .mobile {
    display: block !important;
  }
  .desktop {
    display: none;
  }
  #section-presentation .section-container .txt {
    width: 90%;
    padding: 0;
    margin: 50px;
  }
  #section-presentation .section-container .txt br {
    display: none;
  }
  #section-presentation .section-container .imgs {
    margin-bottom: 50px;
  }
  #section-mission .section-container .cibles,
  #section-garantie .section-container .cibles {
    padding: 50px 30px 0 30px;
  }
  #section-mission .section-container .cibles .inner div,
  #section-garantie .section-container .cibles .inner div {
    padding-right: 10px;
  }
  #section-musique {
    justify-content: normal;
    min-height: 800px;
  }
  #section-musique .section-container {
    flex-direction: row;
    margin-top: 150px;
  }
  #section-musique svg.mobile {
    display: none !important;
  }
  #section-musique svg.desktop {
    display: block !important;
  }
}
@media screen and (max-width: 700px) {
  h2 {
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
  }
  header h1 {
    margin-top: 90px;
  }
  header h2 {
    font-size: 15px;
    padding: 0 10px;
  }
  header .ondes {
    position: absolute;
    bottom: 80px;
  }
  header .ondes div {
    height: 200px;
    width: 60px;
    margin: 3px;
  }
  header .ondes div:nth-child(1) {
    margin-top: -60px;
  }
  header .ondes div:nth-child(2) {
    margin-top: 10px;
  }
  header .ondes div:nth-child(3) {
    margin-top: -95px;
  }
  header .ondes div:nth-child(4) {
    margin-top: -20px;
  }
  header .ondes div:nth-child(5) {
    margin-top: -60px;
  }
  #section-presentation .section-container .imgs {
    justify-content: center;
    margin-bottom: 0;
  }
  #section-presentation .section-container .imgs img {
    box-shadow: none;
    transform: none !important;
    width: 40%;
    height: auto;
    margin: 10px;
  }
  #section-presentation .section-container .imgs img:nth-child(1) {
    display: none;
  }
  #section-mission .section-container .cibles .inner div,
  #section-garantie .section-container .cibles .inner div {
    width: 100%;
  }
  #section-musique svg.mobile {
    display: block !important;
  }
  #section-musique svg.desktop {
    display: none !important;
  }
  #section-musique .section-container {
    margin-top: 130px;
  }
  #section-musique .section-container svg {
    width: 377px;
  }
  #section-musique .section-container .circle {
    width: 200px;
    height: 200px;
    margin-bottom: 80px;
  }
  #section-musique .section-container .circle2 {
    width: 250px;
    height: 250px;
    margin-bottom: 80px;
  }
  #section-musique {
    min-height: 750px;
  }
  footer .footer-citation {
    min-height: 0;
    padding: 30px 0;
  }
  footer .footer-citation h2 {
    margin-top: 30px;
    font-size: 14px;
    margin: 0 30px;
    padding-bottom: 50px;
  }
  footer .footer-bottom {
    flex-direction: column;
    padding: 60px 30px 30px 30px;
    align-items: center;
  }
  footer .footer-bottom .footer-bottom-right {
    margin-top: 40px;
  }
  footer .footer-bottom .footer-bottom-right p {
    text-align: center;
  }
}
